Affected packages

Packages affected by systemd-devel upgrade from 255.6-1.fc40 to 255.7-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
qt5-qtwebengine build 1 9 days ago
ceph build 1 9 days ago
libratbag build 1 10 days ago
obs-cef build 1 10 days ago
weston build 1 11 days ago
pulseaudio build 1 11 days ago
biboumi build 1 12 days ago
xorg-x11-xdm build 1 12 days ago
kcm_systemd build 1 12 days ago
apt-cacher-ng build 1 13 days ago
termy-server build 1 13 days ago
deepin-system-monitor build 1 13 days ago
wlroots0.15 build 1 14 days ago
squid build 1 14 days ago
kde-workspace build 1 15 days ago
wsjtx build 1 15 days ago
xdg-desktop-portal-hyprland build 1 15 days ago
tuxguitar build 2 9 days ago
golang-github-docker build 2 14 days ago
alure build 2 14 days ago
hyperrogue build 3 a day ago
openlierox build 3 3 days ago
qtwebkit build 3 10 days ago
deepin-file-manager build 3 11 days ago
phonon-qt4-backend-gstreamer build 3 11 days ago
fractal build 3 11 days ago
nethack-vultures build 3 12 days ago
clonekeen build 3 12 days ago
phonon-backend-gstreamer build 3 12 days ago
nogravity build 3 12 days ago
xu4 build 3 12 days ago
dino build 3 15 days ago
vinagre build 4 10 days ago
remmina build 4 11 days ago
lordsawar build 4 14 days ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by systemd-devel upgrade from 255.6-1.fc40 to 255.7-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.